/*-- HIGHLIGHTS --*/

.highlights{padding:0 0 10px;margin:0 0 15px;border-bottom:1px dotted #d3c7a1;}
.highlights-left{float:left;width:325px;padding:0 15px 0 0;border-right:1px solid #d3c7a1;}
.highlights-right{float:left;width:293px;border-right:1px solid #d3c7a1;}

/*-- PRIMO PIANO COPERTINA 
----------------------------------------------------------------------*/

.pp-copertina{float:left;width:326px;margin:0 0 15px;position:relative;}
.pp-copertina a{display:block;}
.pp-copertina a.pp-img {position:relative; border-bottom: 0 !important; width:324px;height:178px;border:1px solid #f7d630;overflow:hidden;}
.pp-copertina a img{margin:0;}
.pp-copertina h1{display:block;width:304px;height:40px;padding:5px 10px;background:#f7d83f url(http://static.stbm.it/studenti/images/sprites/generale/bkg-gen.png) repeat-x 0 0;border-right:1px solid #f7d630;border-bottom:1px solid #f7d630;border-left:1px solid #f7d630;font-size:16px;font-family:Georgia, "Times New Roman", Times, serif;line-height:1.3em;position:absolute;top:179px;overflow:hidden;}
.pp-copertina h1 a{color:#463a0c;text-shadow:1px 1px 0 #fbeeaf;}
.pp-copertina p{margin:55px 0 -15px;color:#333;font-size:12px;line-height:1.5em; /*NASCONDE L'ABSTRACT*/ text-indent: -999999px;}

/*-- PRIMO PIANO SECONDA 
----------------------------------------------------------------------*/

.highlights-right .pp-seconda{float:left;width:120px;padding:0px 13px 10px 13px;border-left:1px solid #d3c7a1;}
.highlights-right div:first-child{border:none;}
.highlights-right .pp-seconda a{display:block;}
.highlights-right .pp-seconda a.pp-img{width:114px;height:auto;padding:2px;border:1px solid #d3c7a1;margin:0 0 5px;}
.highlights-right .pp-seconda h2{margin:0 0 5px;font-size:13px;font-family:Georgia, "Times New Roman", Times, serif;line-height:1.3em;}
.highlights-right .pp-seconda h2 a{color:#000;}
.highlights-right .pp-seconda p{color:#333;font-size:12px;line-height:1.2em;}
.highlights-right .pp-seconda p a  {     color: #333333 !important;display: inline;font-size: 11px !important;overflow: hidden;}
.highlights-right .pp-seconda p a:hover {color: #333333 !important; text-decoration: none !important;}
.pp-seconda a.pp-img { position:relative; }

/*-- PRIMO PIANO SECONDA highlights-list
----------------------------------------------------------------------*/

.highlights-right ul.highlights-list {padding: 10px 0 5px 10px;border-width:1px 0;border-style:solid;border-color:#e8e8e8;overflow:hidden;margin-top:10px;}
.highlights-left ul.highlights-list{display:block;clear:both;padding:0 0 10px;margin:0 0 15px;border-width:1px 0;border-style:solid;border-color:#d5d5d5;overflow:hidden;}
.highlights-right ul.highlights-list li{background: url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll -494px 6px transparent;margin: 10px 0 0;padding: 0 0 0 10px;font-family: Georgia,"Times New Roman",Times,serif;font-size: 12px;overflow:hidden;margin:0;}
.highlights-left ul.highlights-list li{background: url("http://static.stbm.it/studenti/images/sprites/generale/bullets.png") no-repeat scroll -494px 6px transparent;margin: 10px 0 0;padding: 0 0 0 10px;font-family: Georgia,"Times New Roman",Times,serif;font-size: 12px;}
.highlights-right ul.highlights-list .pp-seconda {display:inline;width:auto;padding: 0;}
.highlights-left ul.highlights-list .pp-seconda{display:inline;}
.highlights-right ul.highlights-list .pp-seconda h2 a,
.highlights-left ul.highlights-list .pp-seconda h2 a{color:#000;}
.highlights-right ul.highlights-list .pp-seconda .pp-img,
.highlights-left ul.highlights-list .pp-seconda .pp-img{display:none;}
.highlights-right ul.highlights-list .pp-seconda p,
.highlights-left ul.highlights-list .pp-seconda p{display:none;}

/*-- DAL FORUM
----------------------------------------------------------------------*/

.dal-forum{border:3px solid #f9db43;padding:5px 15px;margin:20px 15px 0 15px;color:#333;position:relative;}
.dal-forum h4{font-size:12px;text-transform:uppercase;font-weight:normal;margin:0 0 3px;}
.dal-forum h4 a{color:#71601f;}
.dal-forum h3{font-size:12px;font-family:Georgia, "Times New Roman", Times, serif;margin:0 0 3px;}
.dal-forum h3 a{color:#333;}
.dal-forum p{font-size:11px;line-height:1.3em;}
.dal-forum span.coccarda{display:block;width:32px;height:32px;position:absolute;top:-15px;left:-15px;background:url(http://static.stbm.it/studenti/images/sprites/generale/elements.png) no-repeat 0 -452px;}

/*-- TOOL SEZIONI 
----------------------------------------------------------------------*/

ul.tool-sezione{display:block;margin:15px 14px;}
ul.tool-sezione li{display:block;clear:both;border-top:1px solid #eee;}
ul.tool-sezione li:first-child{border:none;}
ul.tool-sezione li a{display:block;height:30px;padding:10px 0 10px 40px;background:url();font-size:11px;text-transform:uppercase;text-decoration:none;font-weight:bold;line-height:30px;}

/*-- PRIMI PIANI COMMERCIALI 
----------------------------------------------------------------------*/

.pp-commerciali{background:#fae692;border:1px solid #eddc94;margin:0 0 15px;padding:10px 5px;overflow:hidden;}
.pp-commerciali .pp-seconda{float:left;width:300px;margin:0 0 0 20px;color:#191700;}
.pp-commerciali div:first-child{margin:0;}
.pp-commerciali .pp-seconda a.pp-img{display:block;float:left;width:100px;height:auto;padding:2px;margin:0 10px 0 0;border:1px solid #e3b90b;background:#fff;font-size:11px;}
.pp-commerciali .pp-seconda a.pp-img img{width:100px;height:auto}
.pp-commerciali .pp-seconda h2{font-size:12px;margin:0 0 3px;}
.pp-commerciali .pp-seconda h2 a{color:#191700;}
.pp-commerciali .pp-seconda p{font-size:11px;line-height:1.2em;}


/*-- FACEBOOK MI PIACE PRIMI PIANI  
----------------------------------------------------------------------*/

.pp-copertina .facebook, .pp-copertina .facebook iframe { display: block; overflow: hidden;width: 100% !important;}
.pp-copertina .facebook iframe { height: 20px; overflow: hidden; zoom:1; z-index: 99999; position: absolute; top: 5px; left: 5px; margin: 0px; }
.pp-copertina .facebook b {  background: url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll -209px -902px #CAD4E7;border: 1px solid #5E6F90;border-radius: 3px 3px 3px 3px;display: block;height: 16px;overflow: hidden;text-indent: -9999px;width: 18px;position: absolute;top: 5px;left: 5px;}

/*-- LENS PRIMI PIANI  
 ----------------------------------------------------------------------*/

span.lens_pp { background: url("http://static.stbm.it/studenti/images/lens_studenti.png") no-repeat scroll 7px -3px #F7D947; border-radius: 0 0 0 5px; display: block !important; height: 34px; opacity: 1; position: absolute; right: 0; top: 0; width: 36px; z-index: 1;}
a:hover span.lens_pp { background-color: #fff ;background-position: -93px -3px;  }
span.lens_pp_mini { background: url("http://static.stbm.it/studenti/images/lens_studenti_mini.png") no-repeat scroll 6px -5px #F7D947; border-radius: 0 0 0 5px; display: block !important;height: 26px; opacity: 1; position: absolute; right: 0;top: 0; width: 28px;z-index: 1;}
a:hover span.lens_pp_mini { background-color: #fff !important;background-position: -80px -5px;  }

.pp-seconda .facebook { overflow: hidden; }
.pp-seconda .facebook iframe { height: 20px; overflow: hidden; zoom:1; z-index: 99999; position: absolute; top: 5px; left: 5px; margin: 0px; }
.pp-seconda .facebook b {  background: url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll -209px -902px #CAD4E7;border: 1px solid #5E6F90;border-radius: 3px 3px 3px 3px;display: block;height: 16px;overflow: hidden;text-indent: -9999px;width: 18px;position: absolute;top: 5px;left: 5px;}
       
/* stile per link maturità per giornalisti in home sotto primo piano */

.mat_com { background: #FFFFFF; color: #DE4100; display: block; font: 14px Georgia; margin-top: 241px; padding: 3px 0 3px 10px; position: absolute; text-decoration: underline; width: 316px; }
.mat_com:hover, .mat_com_stampa:hover { text-decoration: none; }
.mat_com_stampa  {color:  #C11D1C; display: block;font-size: 13px !important; margin: 0 0  10px;padding: 0;    text-decoration: underline;    width: 316px;
text-transform:uppercase}


/* sezione lavoro*/
.highlights-lavoro .pp-seconda a.pp-img{height:auto !important}   